Bug 732052 - gpk-application doesn't provide an icon under the XFCE menu
Summary: gpk-application doesn't provide an icon under the XFCE menu
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 15:54 UTC by Enrique
Modified: 2012-08-07 20:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 20:03:51 UTC


Attachments (Terms of Use)

Description Enrique 2011-08-19 15:54:35 UTC
Description of problem:

 The XFCE menu doesn't show an icon under the menu (Administration -> Add/Remove software).
 The problem is worse for a launcher with gpk-application, since then no icon is shown and the users has no idea of which is the purpose of the blank button.

Version-Release number of selected component (if applicable):
gnome-packagekit-3.0.0-5.fc15.x86_64

How reproducible:
Always

Comment 1 Richard Hughes 2011-08-22 14:56:09 UTC
Do you have gnome-icon-theme installed?

Comment 2 Enrique 2011-09-08 14:41:26 UTC
 Hi!
 Yes, I have it installed. And also gnome-icon-theme-extras, 
gnome-icon-theme-legacy and gnome-icon-theme-symbolic.
 Chao

Comment 3 Fedora End Of Life 2012-08-07 20:03:53 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.